
TYPO3.Neos - Bug # 46221

Work Package # 45020 (Closed): Content Editing Stability and Features

Status: Closed Priority: Should have
Author: Pankaj Lele Category: Frontend
Created: 2013-03-13 Assigned To:
Updated: 2014-11-02 Due date:
Subject: Server communication error
Description

"Server communication error, reload the page to return to a safe state if another publish does not work"

This error is shown only when an Image content element is added on the page and page is published. Error is shown only while
clicking Publish Page. Even if the error is shown, content is actually published.

No errors visible in System.log.

Producible in both Development and Production context.

History
#1 - 2013-04-10 21:33 - Aske Ertmann
- Category set to Frontend
- Status changed from New to Accepted
- Target version set to 1.0 beta 1
- Parent task set to #45020

#2 - 2013-05-11 19:53 - Christian Müller
- Status changed from Accepted to Needs Feedback

Is this still valid and reproduceable? Otherwise we should close it.

#3 - 2013-05-13 17:27 - Pankaj Lele

Not reproducible on current master. So I think can be closed.

#4 - 2013-05-13 18:58 - Bastian Waidelich
- Status changed from Needs Feedback to Closed

Thanks for the recheck
